Неувязочка


  • Я опытный пользователь ПК но вот сталкнулся стакой проблемой:

    Сетевая карта:

    D-Link DFE-520TX PCI Fast Ethernet Adapter

    Драйвера на диске:

    Поставщик: D-Link
    Дата разработки: 16.05.2007
    Версия драйвера: 3.69.0.454

    По всем признакам старая версия драйверов, но при уставке (обновлении) новых ( через дрп, возникает конфликкт, а именно пропадает интернет и не видит шнура, тоесть конфликтует с новыми драйверами и отказываеться работать, можно ли как нибудь в программе сделать приоритет на более работо-способность драйверов а не на обновление?



  • Я опытный пользователь ПК но вот сталкнулся стакой проблемой:
    
    Сетевая карта:
     
    D-Link DFE-520TX PCI Fast Ethernet Adapter
    
    Драйвера на диске:
    
    Поставщик: D-Link
    Дата разработки: 16.05.2007
    Версия драйвера: 3.69.0.454
    
    По всем признакам старая версия драйверов, но при уставке (обновлении) новых ( через дрп, возникает  конфликкт, а именно пропадает интернет и не видит шнура, тоесть конфликтует с новыми драйверами и отказываеться работать, можно ли как нибудь в программе сделать приоритет на более работо-способность драйверов а не на обновление?
    

    По поводу приоритета по работоспособности - не уверен, что это вообще возможно. Но вы можете делать выборочную установку и не ставить драйвер на сетевую карту. Если же вы хотите все таки обновить драйвер, то могу подобрать его по коду экземпляра устройства.
    Как узнать код экземпляра устройств (ИД оборудования) смотрите здесь.

    Я так понял версия драйвер 3.69.0.454 сейчас установлена и нормально работает?
    Какая у вас версия виндовс?



  • Если родние работают без проблем то не обновляй, драйвера срока годности не имеют (за мелкими исключениями :)).
    На ФТП Д-Линка всегда можна скачать новие дрова для вашего оборудования.
    Конфликт с драйверами из ДРП может бить из-за ошибок/повторов в ИД оборудования.
    P.S. ИД все же укажите.


4
Сообщения
1029
Просмотры
Войдите чтобы оставить сообщение

Внутренняя ошибка.

Упс! Похоже, что-то пошло не так!